.title     { font-family: Trebuchet MS, Helvetica; font-size: 10pt; color: #495825; font-weight: bold; font-style: normal; text-decoration: none;}
td     { font-family: Trebuchet MS, Helvetica; font-size: 10pt; color: #000000; font-weight: normal; text-decoration: none;}
A:link     { font-family: Trebuchet MS, Helvetica; font-size: 10pt; color: #0076AE; text-decoration: none; font-weight: bold;}
A:visited  { font-family: Trebuchet MS, Helvetica; font-size: 10pt; color: #0076AE; text-decoration: none; font-weight: bold;}
A:hover    { font-family: Trebuchet MS, Helvetica; font-size: 10pt; color: #000080; text-decoration: underline; font-weight: bold;}

h1 { text-align: left; }
h1.photo { text-align: left; letter-spacing: 1pt; font-weight: bold; color: #000000; font-size: 10pt; } 
h1.article { text-align: left; letter-spacing: 1pt; font-weight: bold; color: #000000; font-size: 14pt; margin-bottom:10px;}
h1.business { text-align: left; letter-spacing: 1pt; font-weight: bold; color: #000000; font-size: 14pt; margin-bottom:10px;}
h1.event-detail-h1 { text-align: left; letter-spacing: 1pt; font-weight: bold; color: #000000; font-size: 14pt; margin-bottom:-5px;}
h2.business { letter-spacing: 1pt; font-weight: bold; font-size: 12pt; margin-top: 10px; }
h3.business { font-size: 11pt; font-weight: bold; margin-top: 10px; }
h3.events { font-size: 11pt; font-weight: bold; margin-top: 10px; }
.caution {font-family: Arial; font-size: 8pt; color: #000000; text-decoration: none; font-weight: normal;} 
div#footer a {font-family: Arial, Helvetica; font-size: 8pt; color: gray; font-weight: normal;}

.photo-menu {font-family: Verdana; font-size: 8pt; text-decoration: none; color: #000000; font-weight: normal;} 
.photo-menu A:link     { font-family: Verdana, Helvetica; font-size: 8pt; color: #495825; text-decoration: none; font-weight: normal; text-align:center;}
.photo-menu A:visited  { font-family: Verdana, Helvetica; font-size: 8pt; color: #495825; text-decoration: none; font-weight: normal; text-align:center;}
.photo-menu A:hover    { font-family: Verdana, Helvetica; font-size: 8pt; color: #3268B5; text-decoration: none; font-weight: normal; text-align:center;}
.photo-menu  {
	text-align: center;
}

div#book { padding:0px;				
}

.mt5
{
    margin-top: 5px;
}

.mt10
{
    margin-top: 10px;
}

.mt20
{
    margin-top: 20px;
}

.mb20
{
    margin-bottom: 20px;
}

.bold
{
    font-weight: bold;
}

.book a:link  { font-family: Trebuchet MS; font-size: 12pt; color: #0076AE; text-decoration: none; font-weight: bold; }
.book a:visited  { font-family: Trebuchet MS; font-size: 12pt; color: #0076AE; text-decoration: none; font-weight: bold; }
.book a:hover { font-family: Trebuchet MS; font-size: 12pt; color: #000080; text-decoration: none; font-weight: bold;	}
.book a:active  { font-family: Trebuchet MS; font-size: 12pt; color: #0076AE; text-decoration: none; font-weight: bold; }
.style1 {
	text-align: center;
}

a.highlight-link
{
    display: inline-block;
    line-height: 15px;
    font-weight: bold;
    font-size: 14px;
}

a.highlight-link:before
{
    font-size: 16pt;
    content: "\00BB  ";
}

a.button-link
{
    display: inline-block;
    /* line-height: 15px; */
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF; /*#FFFF22; #FFEC95;*/
    padding: 2px 5px 2px 5px;
    text-align: center;
    margin-top: 5px;
    width: auto;
    border: outset 2px #3268B5;
    background-color: #3EA3D7;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77DDFF', endColorstr='#3EA3D7'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#77DDFF), to(#3EA3D7)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #77DDFF,  #3EA3D7); /* for firefox 3.6+ */ 
}

div#article-content
{
    /* TO DO */
}

div#article-content p
{
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: small;
    border:0px solid #red;
}

div#wrap 
{
	width:1002px;
	background:#ffffff;
	padding:0;
	border:0px solid #000000;
	margin:0px auto;
	background: #ffffff url('/images/bg_dropshadow.gif') repeat-y scroll top left;
}
div#content {
	width:100%; 
	height: 100%;
	margin:0px 0px 0px 0px;
	clear:both;
	border:0px solid #red;
}
div#bodycolumn {
	float:left;
	width:630px;
	display: inline;
	margin:20px 0px 0px 29px;
	border:0px solid #red;
}
div#rightcolumn {
	float: right;
	width:300px;
	display: inline;
	margin:20px 20px 0px 20px;
	border:0px solid #red;
}

div#footer a {
	font-family: Arial, Helvetica;
	font-size: 8pt;
	color: black;
	font-weight: normal;
}

div#footer {
	 margin: 20px 9px 0px 9px;
	 text-align: left;
	 border:0px solid #red;
	 background-color:#3EA3D7;
}

div#breadcrumbs
{
    margin-left: 30px;
}

div.business
{
    font-size: small;
}
table#ares-booking-engine, table.ares-custom-sidebar
{
    padding: 0;
    margin: 0 auto;
    width: 222px;
    margin-left: auto;
    margin-right: auto;
	border:0px solid;
	border-spacing: 0;
	border-collapse: collapse;
	background: url(../specialpanel.gif) #FFF;
}
.center
{
    margin-left: auto;
    margin-right: auto;
}
.small
{
    font-size: 75%;
}
.x-small
{
    font-size: 65%;
}
a.small
{
    font-size: 12px;
    font-weight: normal;
}

/* styles for business listings and city pages */
div.city-head {margin-bottom: 10px; margin-top: 10px;}
.city-head a {font-size: medium; font-weight: bold;}
div.bus-head {width: 100%; margin-bottom: 10px; margin-top: 15px; text-align: center;}
.bus-head a {font-size: 110%; font-weight: bold;}
div.bus-list {margin-bottom: 10px; margin-top: 10px;}
.bus-list ul { width: 50%; float: left; padding-left: 0; margin-left: 0; } 
.bus-list li, li a { font-size: 10pt; }
ul.ul-3-col {
  float: left;
  width: 12em;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.ul-3-col span
{
    font-size: 8pt;
}
ul.ul-2-col {
  float: left;
  width: 18em;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.ul-2-col li
{
    font-size: 11px;
    margin-bottom: 3px;
}
ul.ul-2-col li.top-county-list
{
    font-size: inherit;
    margin-bottom: inherit;
}
ul.ul-2-col span
{
    font-size: 8pt;
}

ul.ul-2-col-wide {
  float: left;
  width: 45%;
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.ul-2-col-wide.col2
{
    padding-left: 50px;
}

ul.nobullet
{
    list-style: none;
}

ol.top-list
{
    margin-left: 25px;
    margin-top: 5px;
}

ol.top-list li
{
    font-size: small;
    padding-bottom: 5px;
}

ol.top-list li span.address
{
    font-size: 90%;
    font-style: italic;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

div.itemdisplay
{
    width: 100%;
    font-size: small;
    margin-bottom: 35px;
}
div.itemdisplay div.title
{
    background-color: #F7FBFB;
}
div.itemdisplay div.title a
{
    font-size: 110%;
    font-weight: bold;
}
div.itemdisplay div.left
{
    float: left;
    width: 225px;
}
div.itemdisplay div.right
{
    float: left;
}
div.pagination
{
    font-size: small;
    border-top: solid 1px grey;
    border-bottom: solid 1px grey;
    margin-bottom: 5px;
    margin-top: 5px;
}
div.pagination a
{
    font-size: small;
}
div.pagination span.current
{
    font-size: 115%;
    font-weight: bold;
}
div.x-small
{
    font-size: 10px;
    line-height: 1em;
    vertical-align: top;
    margin-bottom: 3px;
}
div#breadcrumbs a
{
    font-size: 11px;
    color: #0076AE;
    text-decoration: none;
}
/* City topic page styles */

/* cse results component */
li.cse-result-block
{
    margin-top: 5px;
    margin-bottom: 5px;
}

li.cse-result-block-hide
{
    margin-top: 5px;
    margin-bottom: 5px;
    display: none;
}

li.cse-result-block p span.snippet
{
    font-size: 10pt;
}

li.cse-result-block p span.url
{
    text-transform: capitalize;
}

li.cse-result-block-hide p span.snippet
{
    font-size: 10pt;
}

li.cse-result-block-hide p span.url
{
    text-transform: capitalize;
}

/* weather component */
#weatherdiv
{
    width: 100%; 
}
#weatherdiv hr
{
    width: 100%; 
    margin-bottom: 3px;
}
#weatherdiv div.current
{
}

#weatherdiv div.current .image
{
    float: left; 
    width: 50px;
}
#weatherdiv div.current .conditions
{
    float: left;
    font-size: 75%;
}
#weatherdiv div.forecast-image
{
    float: left; 
    width: 50px; 
    text-align: center;
    font-size: 75%;
}
#weatherdiv div.forecast-conditions
{
    float: left; 
    width: 85px;
    font-size: 75%;
}
#weatherdiv div.attribution
{
    float:right;
    margin-right: 50px;
    margin-top: 10px;
    display: none;
}
#weatherdiv div.attribution span.footer
{
    color:gray;
    font-family:Arial,Helvetica;
    font-size:8pt;
    font-weight:normal;
}
#weatherdiv div.attribution span.footer a
{
    color:gray;
    font-family:Arial,Helvetica;
    font-size:8pt;
    font-weight:normal;
}

/* photos component */

#photodiv
{
    width: 100%;
    visibility: hidden;
}
#photodiv hr
{
    margin-bottom: 3px;
}
#photolist
{
    width: 100%;
}
#photolist ul
{
    list-style: none;
    float: left;
}
#photolist ul li
{
    float: left;
    margin-right: 35px;
    margin-top: 15px;
    padding: 0;
}
#photolist img
{
    margin: 0;
}
#photolist div.footer-wrapper
{
    width: 100%;
    margin-right: 50px;
    vertical-align: top;
}
#photodiv div.footer-wrapper span
{
    float:right;
    color:gray;
    font-family:Arial,Helvetica;
    font-size:8pt;
    font-weight:normal;
}
#photodiv div.footer-wrapper span a
{
    color:gray;
    font-family:Arial,Helvetica;
    font-size:8pt;
    font-weight:normal;
}

/* uptake styles */
#uptakediv
{
    width: 100%;
    margin-bottom: 5px; 
    margin-top: -12px;
}

#uptakediv .ratingContainer
{
    float:left;
    font-size: 75%;
}

#uptakediv .ratingContainer div.starContainer
{
    float:left;
    margin-top: 4px;
}

#uptakediv .ratingContainer div.uptakeLinks
{
    float:left;
    margin-left: 5px;
}

.ratings
{   position:relative;
    background-image:url("/images/uptake/ratingsprite.png");
    display:block;
    background-repeat: no-repeat;
}

.inactiveStars
{
    position: relative;
    background-position: 0px -16px;
    width: 92px;
    height: 16px;
}

.activeStars
{
    position: relative;
    background-position: 0px 0px;
    width: 92px;
    height: 16px;
}

.uptakeImageDiv
{
    float: right; 
    margin-top: 10px; 
    margin-left: 10px;
}
/* event styles */
table#eventSummary
{
    font-size: 16px;
    font-family: Arial,sans-serif;
    width: 90%;
}

table#eventSummary tbody tr td
{
    font-size: 16px;
    font-family: Arial,sans-serif;
}

table#eventSummary tbody tr td.caption
{
    font-weight: bold;
    width: 25%;
    vertical-align: top;
}

table#eventSummary tfoot tr td
{
    text-align: right;
}

div#featured-event
{
    width: 95%;
    margin: 10px 5px 10px 0px;
    border: none 3px #0075AB;
    padding: 5px;
}

div#featured-event img.event-logo
{
    float: left;
    /* width: 225px; */
    padding: 5px 10px 5px 5px;
}

div#featured-event p
{
    font-size: small;
}

div#featured-event span.start-date
{
    font-style: italic;
}

div#featured-event span.location
{
    font-style: italic;
}

table#eventCategories
{
    width: 90%;
}

table#eventCategories td
{
    width: 60%;
}

table#eventCategories thead td
{
    font-style: italic;
    text-decoration: underline;
}

div.eventSection
{
    margin: 10px 0 10px 0;
    font-size: small;
}

div.eventSection p
{
    margin-top: 5px;
}

div.eventSection h3
{
    margin-top: 10px;
}

div.eventBriefInfo
{
    clear: left;
    font-family: Arial, Sans-Serif;
    font-size: 14px;
    vertical-align: top;
    margin-bottom: 5px;
    margin-top: 5px;
    width: 600px;
    float: left;
    line-height: 1em;
}

div.eventBriefInfo div.eventTitle
{
    float: left;
    width: 500px;
    word-wrap: break-word;
}

div.eventBriefInfo div.eventTitleNarrow
{
    float: left;
    width: 360px;
    word-wrap: break-word;
}

div.eventBriefInfo a.eventLink
{
    float: left;
    margin-top: 5px;
    width: 322px;
}

div.eventBriefInfo div.eventAddlInfo
{
    float: left;
    width: 70px;
    margin-top: 5px;
    padding-left: 5px;
    padding-right: 10px;
    text-align: left;
}

div.eventBriefInfo div.eventCity
{
    float: left;
    width: 125px;
}

div.eventBriefInfo div.eventSummary
{
    clear: left;
    width: 520px;
    font-size: 12px;
}

div.eventBriefInfo img.eventLogo
{
    vertical-align: middle;
    padding: 0px 5px 5px 0px;
    float: left;
}

table.eventCheckBoxes tr td
{
    padding-right: 10px;
}

table.eventCheckBoxes tr td label
{
    margin-left: 5px;
}

div.hidden
{
    display: none;
}

div.visible
{
    display: inline;
}

table.nearbyEvents
{
    width: 100%;
}

table.nearbyEvents td
{
    font-family: Arial, Sans-Serif;
    font-size: 14px;
    vertical-align: top;
}

table.nearbyEvents td.eventName
{
    width: 60%;
    text-align: left;
}

table.nearbyEvents td.eventDate
{
    width: 20%;
    text-align: center;
}

table.nearbyEvents td.eventCity
{
    text-align: left;
}

table.nearbyEvents td.eventSummary
{
    font-size: smaller;
    padding-right: 30px;
}

#contactForm
{
    width:525px;
    border: solid 1px #CCC;
    padding: 10px;
    margin-left: auto; 
    margin-right: auto;
}

#contactForm p.label
{
float:left; 
width: 100px;
}

#contactForm p.prompt
{
    font-size: small;
}

.captcha
{
    margin-bottom: 10px;
}

.captcha img
{
    display:block;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 90px;
    height: 25px;
}

div.captchaContainer div.error
{
    color: red;
}

div.captchaContainer div.success
{
    color: green;
}